Orangear\BusinessIntelligence\Domain\Model\ChargeType\ChargeType:
  type: entity
  table: charge_type
  id:
    id:
      type: charge_type_id
      id: true
  fields:
    name:
      type: text
      length: 255
    key:
      type: text
      length: 255
      column: '`key`'
    description:
      type: text
      nullable: true